/**
*    Tools: Labels strip
**
*    Used on: -> Stripview
*             -> Forum
*
*    Skin: Default
*
*    @author  David Panzalović
*    @version 1.0
**/

/* =Labels
----------------------------------------------- */
#content h2 .label {
    background: #F4F4F5 url(../../../../images/sprite_labels_strip.png) no-repeat;
}

#content h2 .label.stripview           { width: 108px; background-position: 0    0   }
#content h2 .label.description         { width: 128px; background-position: 0  -40px }
#content h2 .label.strip-replies       { width: 142px; background-position: 0  -80px }
#content h2 .label.submit_your_comment { width: 227px; background-position: 0 -120px }
#content h2 .label.comments            { width: 118px; background-position: 0 -160px }
#content h2 .label.show_me             { width: 102px; background-position: 0 -200px }
#content h2 .label.theme_packs         { width: 135px; background-position: 0 -240px }
#content h2 .label.merchandise         { width: 138px; background-position: 0 -320px }
#content h2 .label.our_supporters      { width: 168px; background-position: 0 -400px }
#content h2 .label.strips_on_topic     { width: 166px; background-position: 0 -440px }
#content h2 .label.ads                 { width:  53px; background-position: 0 -480px }

#content h2 a:hover .label.theme_packs { background-position: 0  -280px }
#content h2 a:hover .label.merchandise { background-position: 0  -360px }